From: Pearl Zheng <[email-masked]>
Date: Mon, 10 Jun 2002 10:14:31 -0500 (CDT)

Hi, dear CCLers,

   We are working on docking molecules with thiolate into Zinc-Enzymes. It 
seems to us that FlexX( Sybyl GUI access ) always put carboxylate oxygen 
near to zinc instead of thiolate.

   A specific example is 1DD6( pdb code ), which has a thiolate ligand. 
Is anyone have suggestion of how to reproduce 1DD6 complex using FlexX?

   I appreciate any kind of suggestion.

  ---Mingzhu